uuid: 51f3c78c-e275-4af0-9851-0c6ae3d7da0f
langcode: es
status: true
dependencies:
  config:
    - media.type.image
id: media.image.uid
field_name: uid
entity_type: media
bundle: image
label: 'Escrito por'
description: 'El ID de usuario del autor.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
